name:
  common: Ethiopia
  official: Federal Democratic Republic of Ethiopia
  native:
    amh:
      common: ኢትዮጵያ
      official: የኢትዮጵያ ፌዴራላዊ ዲሞክራሲያዊ ሪፐብሊክ
eumember: false
landlocked: true
nationality: ""
tlds:
- .et
languages:
  amh: Amharic
translations:
  CYM:
    common: Ethiopia
    official: Federal Democratic Republic of Ethiopia
  FIN:
    common: Etiopia
    official: Etiopian demokraattinen liittotasavalta
  FRA:
    common: Éthiopie
    official: République fédérale démocratique d'Éthiopie
  HRV:
    common: Etiopija
    official: Savezna Demokratska Republika Etiopija
  ITA:
    common: Etiopia
    official: Repubblica federale democratica di Etiopia
  JPN:
    common: エチオピア
    official: エチオピア連邦民主共和国
  POR:
    common: Etiópia
    official: República Federal Democrática da Etiópia
currencies:
- ETB
borders:
- DJI
- ERI
- KEN
- SOM
- SSD
- SDN
codes:
  alpha2: ET
  alpha3: ETH
  cioc: ETH
  ccn3: "231"
  callingcodes:
  - "251"
  internationalprefix: "00"
geo:
  region: Africa
  subregion: Eastern Africa
  continent: Africa
  capital: Addis Ababa
  area: 1.1043e+06
coordinates:
  longitudestring: 38 00 E
  latitudestring: 8 00 N
  minlongitude: 33.033333
  minlatitude: 3.433333
  maxlongitude: 47.45
  maxlatitude: 14.698889
  latitude: 8.626703
  longitude: 39.637554
